[
  {
    "frequency_rank": 6151,
    "charcter": "滹",
    "pinyin": "hū",
    "definition": "the bank of a steam",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5802
  },
  {
    "frequency_rank": 6152,
    "charcter": "睚",
    "pinyin": "yá",
    "definition": "corner of eye; stare",
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5431
  },
  {
    "frequency_rank": 6153,
    "charcter": "辦",
    "pinyin": "bàn",
    "definition": "manage, do, handle; deal with",
    "radical": "辛",
    "radical_code": 160.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6154,
    "charcter": "莨",
    "pinyin": "làng",
    "definition": "herb, Scopolia japonica",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4444
  },
  {
    "frequency_rank": 6155,
    "charcter": "尻",
    "pinyin": "kāo",
    "definition": "end of spine; buttocks, sacrum",
    "radical": "尸",
    "radical_code": 44.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3558
  },
  {
    "frequency_rank": 6156,
    "charcter": "罨",
    "pinyin": "yǎn",
    "definition": "medical compress; fish net",
    "radical": "网",
    "radical_code": 122.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5477
  },
  {
    "frequency_rank": 6157,
    "charcter": "锔",
    "pinyin": "jū",
    "definition": "curium",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5189
  },
  {
    "frequency_rank": 6158,
    "charcter": "筲",
    "pinyin": "shāo",
    "definition": "basket, bucket",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5503
  },
  {
    "frequency_rank": 6159,
    "charcter": "妣",
    "pinyin": "bǐ",
    "definition": null,
    "radical": "女",
    "radical_code": 38.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3809
  },
  {
    "frequency_rank": 6160,
    "charcter": "砘",
    "pinyin": "dùn",
    "definition": "a kind of farm tool",
    "radical": "石",
    "radical_code": 112.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4166
  },
  {
    "frequency_rank": 6161,
    "charcter": "谳",
    "pinyin": "yàn",
    "definition": "to decide, judge; a verdict, decision",
    "radical": "言",
    "radical_code": 149.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6010
  },
  {
    "frequency_rank": 6162,
    "charcter": "钽",
    "pinyin": "tǎn",
    "definition": "tantalum",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4533
  },
  {
    "frequency_rank": 6163,
    "charcter": "鈤",
    "pinyin": "rì",
    "definition": null,
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6164,
    "charcter": "脹",
    "pinyin": "zhàng",
    "definition": "swell, inflate, expand",
    "radical": "肉",
    "radical_code": 130.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6165,
    "charcter": "遺",
    "pinyin": "yí",
    "definition": "lose; articles lost; omit",
    "radical": "辵",
    "radical_code": 162.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6166,
    "charcter": "鄹",
    "pinyin": "zōu",
    "definition": "name of a state; surname",
    "radical": "邑",
    "radical_code": 163.14,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7837
  },
  {
    "frequency_rank": 6167,
    "charcter": "菡",
    "pinyin": "hàn",
    "definition": "buds, lotus buds",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4769
  },
  {
    "frequency_rank": 6168,
    "charcter": "崦",
    "pinyin": "yān",
    "definition": "a mountain in Kansu, where there is a cave into which the sun is said to sink at night",
    "radical": "山",
    "radical_code": 46.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4857
  },
  {
    "frequency_rank": 6169,
    "charcter": "狺",
    "pinyin": "yín",
    "definition": "the snarling of dogs",
    "radical": "犬",
    "radical_code": 94.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4605
  },
  {
    "frequency_rank": 6170,
    "charcter": "杌",
    "pinyin": "wù",
    "definition": "the stump f a tree, hence, sterility; a square stool",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3678
  },
  {
    "frequency_rank": 6171,
    "charcter": "秭",
    "pinyin": "zǐ",
    "definition": "one thousand millions, sometimes used for one hundred millions",
    "radical": "禾",
    "radical_code": 115.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4252
  },
  {
    "frequency_rank": 6172,
    "charcter": "舯",
    "pinyin": "zhōng",
    "definition": null,
    "radical": "舟",
    "radical_code": 137.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7025
  },
  {
    "frequency_rank": 6173,
    "charcter": "豇",
    "pinyin": "jiāng",
    "definition": "a small kidney bean",
    "radical": "豆",
    "radical_code": 151.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4468
  },
  {
    "frequency_rank": 6174,
    "charcter": "鲵",
    "pinyin": "ní",
    "definition": "Cryptobranchus japonicus; a salamander",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6144
  },
  {
    "frequency_rank": 6175,
    "charcter": "蘧",
    "pinyin": "qú",
    "definition": "a plant which resembles wheat but has no edible grain",
    "radical": "艸",
    "radical_code": 140.17,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6372
  },
  {
    "frequency_rank": 6176,
    "charcter": "阚",
    "pinyin": "hǎn",
    "definition": "glance, peep; roar, growl",
    "radical": "門",
    "radical_code": 169.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5789
  },
  {
    "frequency_rank": 6177,
    "charcter": "悝",
    "pinyin": "kuī",
    "definition": "to laugh at to pity; afflicted, sad",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4661
  },
  {
    "frequency_rank": 6178,
    "charcter": "铌",
    "pinyin": "ní",
    "definition": "niobium",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4544
  },
  {
    "frequency_rank": 6179,
    "charcter": "預",
    "pinyin": "yù",
    "definition": "prepare, arrange; in advance",
    "radical": "頁",
    "radical_code": 181.4,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6180,
    "charcter": "缑",
    "pinyin": "gōu",
    "definition": "cord binding on hilt of sword",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5335
  },
  {
    "frequency_rank": 6181,
    "charcter": "瑗",
    "pinyin": "yuàn",
    "definition": "large ring of fine jade",
    "radical": "玉",
    "radical_code": 96.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5343
  },
  {
    "frequency_rank": 6182,
    "charcter": "椹",
    "pinyin": "shèn",
    "definition": "a chopping board",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7492
  },
  {
    "frequency_rank": 6183,
    "charcter": "旰",
    "pinyin": "gàn",
    "definition": "sunset, dusk; evening",
    "radical": "日",
    "radical_code": 72.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3697
  },
  {
    "frequency_rank": 6184,
    "charcter": "魆",
    "pinyin": "xū",
    "definition": "black",
    "radical": "鬼",
    "radical_code": 194.5,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5762
  },
  {
    "frequency_rank": 6185,
    "charcter": "蓍",
    "pinyin": "shī",
    "definition": "milfoil, plant used in divination",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5369
  },
  {
    "frequency_rank": 6186,
    "charcter": "蕹",
    "pinyin": "wèng",
    "definition": "Ipomoea aquatica used as a vegetable",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7844
  },
  {
    "frequency_rank": 6187,
    "charcter": "岜",
    "pinyin": "bā",
    "definition": "rock mountain",
    "radical": "山",
    "radical_code": 46.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 6596
  },
  {
    "frequency_rank": 6188,
    "charcter": "钐",
    "pinyin": "shān",
    "definition": "samarium",
    "radical": "金",
    "radical_code": 167.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6689
  },
  {
    "frequency_rank": 6189,
    "charcter": "锬",
    "pinyin": "tán",
    "definition": "long spear",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7536
  },
  {
    "frequency_rank": 6190,
    "charcter": "镪",
    "pinyin": "qiāng",
    "definition": "coins, money, wealth",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6251
  },
  {
    "frequency_rank": 6191,
    "charcter": "绡",
    "pinyin": "xiāo",
    "definition": "raw silk fabric",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4701
  },
  {
    "frequency_rank": 6192,
    "charcter": "檎",
    "pinyin": "qín",
    "definition": "small red apple",
    "radical": "木",
    "radical_code": 75.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6060
  },
  {
    "frequency_rank": 6193,
    "charcter": "穀",
    "pinyin": "gǔ",
    "definition": "corn, grain, cereal; lucky",
    "radical": "禾",
    "radical_code": 115.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6194,
    "charcter": "茕",
    "pinyin": "qióng",
    "definition": "alone; without friends or relativ",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3871
  },
  {
    "frequency_rank": 6195,
    "charcter": "話",
    "pinyin": "huà",
    "definition": "speech, talk, language; dialect",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6196,
    "charcter": "縮",
    "pinyin": "suō",
    "definition": "contract, draw in, reduce",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6197,
    "charcter": "顧",
    "pinyin": "gù",
    "definition": "look back; look at; look after",
    "radical": "頁",
    "radical_code": 181.12,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6198,
    "charcter": "荈",
    "pinyin": "chuǎn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6199,
    "charcter": "侉",
    "pinyin": "kuǎ",
    "definition": "to speak with an accent; big and clumsy",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3954
  },
  {
    "frequency_rank": 6200,
    "charcter": "渫",
    "pinyin": "xiè",
    "definition": "beating of ocean; surging of water",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5278
  }
]